- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
IdMap< GR, K >::InverseMap Member List

This is the complete list of members for IdMap< GR, K >::InverseMap, including all inherited members.

InverseMap(const Graph &graph) | IdMap< GR, K >::InverseMap | inline explicit
InverseMap(const IdMap &map) | IdMap< GR, K >::InverseMap | inline explicit
operator[](int id) const | IdMap< GR, K >::InverseMap | inline